[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetHeight

Sets the value for the Height Property.

## Declaration

Source position: graphics.pp line 819

`protected procedure TGraphic.SetHeight(`
`Value: Integer`
`); virtual; abstract;`

## Arguments

`Value` |  | New value for the property.

## Description

SetHeight is an abstract virtual method, and must be implemented in a descendent class.

## See also

TGraphic.Height |  | The native, unstretched height for the graphic.